/* CSS Document */
/* =========================================================
     共通
========================================================= */
#donpen_header {
    background: #ce93bf;
}
#particles-js {
    height: 100%;
    position: fixed;
    width: 100%;
    z-index: 0;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	margin: auto;
}
.padding_box_lr {
    padding-left: 200px;
    padding-right: 200px;
}
#under_mv_aria {
	background:#F3B3CF;
}
#foot_yellow::after{
	background-color:#F3B3CF!important;
}
.bg_shadow::before {
	background-color:#fae2ed!important;
}

#donpen_site h1 {
    position: absolute;
    top: 140px;
    width: 1200px;
    margin: auto;
    left: 0;
    right: 0;
}
.birdhday_main_text {
	font-family: "Yusei Magic", sans-serif;
	text-align: center;
	font-size: 32px;
    padding-top: 200px;
}
.birdhday_main_text .birdhday_main_text_inner {
	/*background: #fae2ed;
	border-radius: 30px;*/
	position: relative;
}
.birdhday_main_text .main_text {
    line-height: 2;
    margin-top: 30px;
}
#donpen_site #anchor1 h2.big_h2 {
	font-family: "Yusei Magic", sans-serif;
	text-align: center;
	margin-bottom: 0!important;
	padding:40px 60px 45px;
	background: #fff;
	display: inline-block;
	border: 5px solid #d1d1d1;
	border-radius: 20px;
	position: relative;
	z-index: 1;
}
:root {
  --border_color: #111;
}
.big_h2 .main {
    font-size: 72px;
    line-height: 1.3;
	color: #eb6ea5;
    color: #f3a9c9;
	text-shadow: var(--border_color) 4px 0px 0px, var(--border_color) -4px 0px 0px,     var(--border_color) 0px -4px 0px, var(--border_color) 0px 4px 0px,     var(--border_color) 4px 4px 0px, var(--border_color) -4px 4px 0px,     var(--border_color) 4px -4px 0px, var(--border_color) -4px -4px 0px,     var(--border_color) 2px 4px 0px, var(--border_color) -2px 4px 0px,     var(--border_color) 2px -4px 0px, var(--border_color) -2px -4px 0px,     var(--border_color) 4px 2px 0px, var(--border_color) -4px 2px 0px,     var(--border_color) 4px -2px 0px, var(--border_color) -4px -2px 0px,     var(--border_color) 2px 2px 0px, var(--border_color) -2px 2px 0px,     var(--border_color) 2px -2px 0px, var(--border_color) -2px -2px 0px;
}
.big_h2 .day {
    font-size: 32px;
    background: #de9bbd;
    color: #fff;
    padding: 15px;
    line-height: 1.3;
    display: inline-block;
}

#mv_donko {
    position: absolute;
    width: 220px;
    right: -850px;
    top: 25px;
    left: 0;
    margin: auto;
    transform: rotate(25deg);
    z-index: revert-layer;
}


#donpen_site h2.next_h2{
    margin: 0 auto 120px;
	
}
#donpen_site h2.next_h2 .big{
	line-height: 1.1;
    font-size: 66px;
    color: #f3a9c9;
    color: #fff;
    text-shadow: var(--border_color) 4px 0px 0px, var(--border_color) -4px 0px 0px, var(--border_color) 0px -4px 0px, var(--border_color) 0px 4px 0px, var(--border_color) 4px 4px 0px, var(--border_color) -4px 4px 0px, var(--border_color) 4px -4px 0px, var(--border_color) -4px -4px 0px, var(--border_color) 2px 4px 0px, var(--border_color) -2px 4px 0px, var(--border_color) 2px -4px 0px, var(--border_color) -2px -4px 0px, var(--border_color) 4px 2px 0px, var(--border_color) -4px 2px 0px, var(--border_color) 4px -2px 0px, var(--border_color) -4px -2px 0px, var(--border_color) 2px 2px 0px, var(--border_color) -2px 2px 0px, var(--border_color) 2px -2px 0px, var(--border_color) -2px -2px 0px;
	
}
.bg_shadow::before {
    top: 430px;
}
#donpen_site h2.next_h2 .small {
    font-size: 32px;
    /* display: inline-block; */
    background: #eb6ea5;
    background: #f3b3cf;
    padding: 10px 25px;
    margin-bottom: 10px;
    color: #fff;
    margin: 0 -200px 40px;
}

.bg_shadow.active::before {
    transition-delay:1s;
}
.zukan_box {
	text-align: center;
}
ul.cam_list {
	margin:0px 0 60px 0;
	text-align: left;
}
ul.cam_list li {
    display: flex;
    border-bottom: 2px dotted  #fff;
    padding: 15px 0;
	border-radius: 5px;
}
ul.cam_list li .ttl {
	width: 120px;
}
ul.cam_list li .text {
	width: calc( 100% - 120px );
}
ul.cam_list li .flex {
	display: flex
}
ul.cam_list li  p.flex:not(:last-of-type) {
	margin-bottom: 0.45em;
}
ul.cam_list li .sns {
	width: 90px;
	display: block;
}
ul.cam_list li .sns_t {
	width: calc( 100% - 90px );
	display: block;
}
ul.cam_list li .cam_img {
	width: 70%;
	margin: 10px 0;
}
ul.cam_list li .asterisk {
	font-size: 13px;
}
h3 {
    font-size: 32px;
    line-height: 1.3;
	margin-bottom: 20px;
}
h3 .big {
    font-size: 36px;
	display: block;
}
h3 .nomal {
    font-size: 20px;
    display: block;
    margin-top: 15px;
}

.don_main_img{
	margin:30px auto 0;
    text-align:left;
}

ul.sns_list {
    display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-top: 30px;
}
ul.sns_list li {
	width: calc(( 100% - 40px )  / 3 );
}
ul.sns_list li a {
	display: block;
	background: #ce93bf;
	color: #fff;
	text-align: center;
	padding: 20px;
	font-size: 20px;
	
	border-radius: 100px;
}

.mmm {
    font-size: 20px;
    font-weight: bold;
}

ul.item_list {
	display: flex;
	flex-wrap: wrap;
	width: 80%;
	margin: auto;
	justify-content: space-between;
}
ul.item_list li {
    width: calc((100% - 30px) / 2);
    text-align: left;
    background: #fff;
	border-radius: 10px;
	overflow: hidden;
	padding: 30px;
	box-sizing: border-box;
    border: 2px solid #fae2ed;
}
ul.item_list li .img_box {
	padding-top: 100%;
	background: #fff;
	margin-bottom: 20px;
	position: relative;
}
ul.item_list li .img_box img {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: 100%;
	margin: auto;
}
ul.item_list li .jan {
    font-size: 12px;
    line-height: 1;
    color: #aaa;
}
ul.item_list li .ttl {
    line-height: 1.3;
    margin: 10px 0;
	font-size: 20px;
}
.ctgl_icon {
    font-size: 10px;
    line-height: 1;
    padding: 5px 10px;
    text-align: center;
    display: inline-block;
    margin-right: 10px;
    color: #fff;
}
.ctgl_icon.icon_3 {
    background: #80c269;
}
.ctgl_icon.icon_2 {
    background: pink;
}
ul.item_list li a {
    display: block;
    background: #ce93bf;
    color: #fff;
    text-align: center;
    padding: 8px 10px;
    font-size: 18px;
    border-radius: 100px;
    margin-top: 19px;
}

#officeC_site {
	text-align: center;
	font-size: 20px;
	font-weight: bold;
}

.bg_shadow.active > div {
	animation-name: bg_shadow;
	animation-timing-function: ease-out;
	animation-iteration-count: 1;
	animation-direction: normal;
	animation-delay: 0.5s;
	animation-duration: 1s;
	animation-fill-mode: forwards;
}
#officeC_site a {
    height: 130px;
    display: flex;
    background: #FFF000;
    justify-content: center;
    align-items: center;
    font-size: 24px;
    border-radius: 100px;
    border: 2px solid #fff;
    box-sizing: border-box;
	position: relative;
}
.button_yellow {
	width: 600px;
    margin: 0 auto 0;
    padding: 2px;
    border-radius: 100px;
    box-sizing: border-box;
    background: #000;
	position: relative;
}
#officeC_site img#museum_decoration_1{
    position: absolute;
    width: 150px;
    z-index: 1;
	left:-100px;
    transform: rotate(-15deg);
}

#officeC_site img#museum_decoration_2 {
    position: absolute;
    width: 150px;
    z-index: 1;
	right:-100px;
    transform: rotate(15deg);
}
/* ========================================
     1600px
======================================== */
@media screen and (max-width:1600px){
	.padding_box_lr {
		padding-left: 100px;
		padding-right: 100px;
	}
	#donpen_site h1 {
		width: 960px;
	}
	.birdhday_main_text {
		padding-top: 150px;
	}
	#donpen_site #anchor1 h2.big_h2{
		border: 4px solid #d1d1d1;
		padding: 30px 100px 40px;
		line-height: 1;
	}
	.birdhday_main_text {
		font-size: 26px;
	}
	.birdhday_main_text .main_text {
		line-height: 1.7;
	}
	.big_h2 .main {
    	font-size: 62px;
	}
	.big_h2 .day {
		font-size: 26px;
		padding: 15px 20px;
		margin-top: 15px;

	}
	.birdhday_main_text .birdhday_main_text_inner {
		padding-bottom: 30px;
	}
	#donpen_site h2.next_h2 .big {
		line-height: 1.1;
		font-size: 56px;
	}
	#donpen_site h2.next_h2 {
		margin: 0 auto 100px;
	}
	.bg_shadow::before {
		top: 385px;
	}
	h3 .big {
		font-size: 32px;
	}
}
/* ========================================
     1400px
======================================== */
@media screen and (max-width:1400px){
	#donpen_site h1 {
        width: 840px;
		top: 130px;
    }
	.birdhday_main_text {
        padding-top: 140px;
    }
	#donpen_site #anchor1 h2.big_h2 {
        padding: 35px 60px 40px;
        line-height: 1;
    }
	.big_h2 .main {
        font-size: 56px;
    }
	.big_h2 .day {
        font-size: 24px;
        padding: 11px 20px;
        margin-top: 12px;
    }
	#mv_donko {
		width: 170px;
		right: -690px;
		top: 25px;
	}
	.bg_shadow::before {
		top: 370px;
	}
	ul.sns_list li a {
		padding: 15px;
		font-size: 20px;
	}
	ul.sns_list li {
		width: calc((100% - 20px) / 3);
	}
	ul.item_list li {
    	width: calc((100% - 20px) / 2);
	}
	ul.item_list {
		width: 90%;
	}
	ul.item_list li .ttl {
		margin: 10px 0;
		font-size: 18px;
	}
}
/* ========================================
     1200px
======================================== */
@media screen and (max-width:1200px){
	.padding_box_lr {
        padding-left: 50px;
        padding-right: 50px;
    }
	#donpen_site h1 {
        width: 720px;
    }
	.big_h2 .main {
		text-shadow: var(--border_color) 3px 0px 0px, var(--border_color) -3px 0px 0px,     var(--border_color) 0px -3px 0px, var(--border_color) 0px 3px 0px,     var(--border_color) 3px 3px 0px, var(--border_color) -3px 3px 0px,     var(--border_color) 3px -3px 0px, var(--border_color) -3px -3px 0px,     var(--border_color) 2px 3px 0px, var(--border_color) -2px 3px 0px,     var(--border_color) 2px -3px 0px, var(--border_color) -2px -3px 0px,     var(--border_color) 3px 2px 0px, var(--border_color) -3px 2px 0px,     var(--border_color) 3px -2px 0px, var(--border_color) -3px -2px 0px,     var(--border_color) 2px 2px 0px, var(--border_color) -2px 2px 0px,     var(--border_color) 2px -2px 0px, var(--border_color) -2px -2px 0px;
	}
	#donpen_site #anchor1 h2.big_h2 {
        padding: 35px 30px 40px;
    }
	#mv_donko {
        width: 150px;
        right: -625px;
        top: 47px;
    }
	.birdhday_main_text {
        font-size: 24px;
    }
	#donpen_site h2.next_h2 .big {
        line-height: 1.1;
        font-size: 48px;
		text-shadow: var(--border_color) 3px 0px 0px, var(--border_color) -3px 0px 0px,     var(--border_color) 0px -3px 0px, var(--border_color) 0px 3px 0px,     var(--border_color) 3px 3px 0px, var(--border_color) -3px 3px 0px,     var(--border_color) 3px -3px 0px, var(--border_color) -3px -3px 0px,     var(--border_color) 2px 3px 0px, var(--border_color) -2px 3px 0px,     var(--border_color) 2px -3px 0px, var(--border_color) -2px -3px 0px,     var(--border_color) 3px 2px 0px, var(--border_color) -3px 2px 0px,     var(--border_color) 3px -2px 0px, var(--border_color) -3px -2px 0px,     var(--border_color) 2px 2px 0px, var(--border_color) -2px 2px 0px,     var(--border_color) 2px -2px 0px, var(--border_color) -2px -2px 0px;
    }
	#donpen_site h2.next_h2 .small {
		font-size: 28px;
		padding: 10px 25px;
		margin-bottom: 10px;
		margin: 0 -200px 30px;
	}
	.bg_shadow::before {
        top: 320px;
    }
	#donpen_site h2.next_h2 {
        margin: 0 auto 80px;
    }
	h3 .big {
        font-size: 26px;
    }
	h3 .nomal {
		font-size: 18px;
		display: block;
		margin-top: 15px;
	}
	.mmm {
		font-size: 18px;
	}
	ul.sns_list li a {
        font-size: 18px;
    }
	ul.item_list li {
        width: calc((100% - 10px) / 2);
    }
	#officeC_site a {
		height: 110px;
		font-size: 20px;
	}
	.button_yellow {
    	width: 500px;
	}
}
/* ========================================
     1000px
======================================== */
@media screen and (max-width:1000px){
	.padding_box_lr {
        padding-left: 30px;
        padding-right: 30px;
    }
	#donpen_site h1 {
        width: 720px;
        top:210px;
    }
	.birdhday_main_text {
        padding-top: 140px;
    }
	.birdhday_main_text {
        font-size: 22px;
    }
	#officeC_site img#museum_decoration_1 {
		width: 100px;
		left: -60px;
	}
	#officeC_site img#museum_decoration_2 {
		width: 100px;
		right: -60px;
	}
	#officeC_site a {
        height: 90px;
        font-size: 18px;
    }
	.button_yellow {
        width: 380px;
    }
}
/* ========================================
     1000px
======================================== */
@media screen and (max-width:768px){
	ul.sns_list li {
        width: calc((100% - 10px) / 2);
        margin-bottom: 10px;
    }
	.mmm br.none {
		display: none;
	}
	.mmm {
        font-size: 16px;
        text-align: left;
    }
	ul.sns_list {
		margin-top: 15px;
	}
	ul.sns_list li a {
        font-size: 16px;
        padding: 10px;
    }
	ul.cam_list {
		margin: 0px 0 40px 0;
		text-align: left;
	}
	.birdhday_main_text {
        font-size: 20px;
    }
	#donpen_site h2.next_h2 .small {
        font-size: 22px;
    }
	.big_h2 .main {
        font-size: 40px;
    }
	.big_h2 .day {
        font-size: 20px;
        padding: 10px 15px;
        margin-top: 12px;
    }
    #donpen_site h2.next_h2 .big {
        font-size: 42px;
	}	
	h3 .big {
        font-size: 22px;
    }
	h3 .nomal {
        font-size: 16px;
    }
	.bg_shadow::before {
        top: 290px;
    }
	ul.item_list {
        width: 100%;
    }
	ul.cam_list li {
		flex-wrap: wrap;
	}
	ul.cam_list li .ttl {
		width: 100%;
	}
	ul.cam_list li .text {
    	width: 100%;
	}
	ul.cam_list li .ttl {
        width: 100%;
        font-size: 16px;
        font-weight: bold;
        margin-bottom: 5px;
    }
	ul.cam_list li .cam_img {
		width: 90%;
		margin: 10px 0;
	}

	ul.cam_list li .asterisk {
		font-size: 11px;
	}
	ul.cam_list li .sns {
		width: 80px;
	}
	ul.cam_list li .sns_t {
		width: calc(100% - 80px);
	}
	#donpen_site h1 {
        width: 93%;
        top: 6%;
    }
	#under_mv_aria {
        height: 24vw;
    }
	    .birdhday_main_text {
        padding-top: 27vw;
    }
	#mv_donko {
		display: none;
    }
	.button_yellow {
        width: 90%;
    }
	#officeC_site img#museum_decoration_2,
	#officeC_site img#museum_decoration_1 {
		display: none;
	}
	#officeC_site a {
        height: 70px;
        font-size: 16px;
    }
	#officeC_site .padding_box_tb {
        padding-top: 30px;
        padding-bottom: 30px;
    }
}
/* ========================================
     1000px
======================================== */
@media screen and (max-width:481px){
	#donpen_site h1 {
        top: 5.5%;
    }
	.padding_box_lr {
        padding-left: 20px;
        padding-right: 20px;
    }
	.birdhday_main_text {
        padding-top: 37vw;
    }
	.big_h2 .main {
        font-size: 29px;
		text-shadow: var(--border_color) 2px 0px 0px, var(--border_color) -2px 0px 0px,     var(--border_color) 0px -2px 0px, var(--border_color) 0px 2px 0px,     var(--border_color) 2px 2px 0px, var(--border_color) -2px 2px 0px,     var(--border_color) 2px -2px 0px, var(--border_color) -2px -2px 0px,     var(--border_color) 1px 2px 0px, var(--border_color) -1px 2px 0px,     var(--border_color) 1px -2px 0px, var(--border_color) -1px -2px 0px,     var(--border_color) 2px 1px 0px, var(--border_color) -2px 1px 0px,     var(--border_color) 2px -1px 0px, var(--border_color) -2px -1px 0px,     var(--border_color) 1px 1px 0px, var(--border_color) -1px 1px 0px,     var(--border_color) 1px -1px 0px, var(--border_color) -1px -1px 0px;

    }
	.big_h2 .day {
        font-size: 17px;
        padding: 10px 15px;
        margin-top: 12px;
    }
	#donpen_site #anchor1 h2.big_h2 {
        padding: 20px 20px 20px;
        border: 2px solid #d1d1d1;
        border-radius: 9px;
    }
    .birdhday_main_text {
        font-size: 18px;
    }
	.birdhday_main_text .main_text {
        line-height: 1.5;
    }
	.birdhday_main_text .main_text {
		margin-top: 20px;
	}
	.birdhday_main_text .birdhday_main_text_inner {
        padding-bottom: 40px;
    }
	#donpen_site h2.next_h2 .small {
        font-size: 18px;
    }
	#donpen_site h2.next_h2 .big {
        font-size: 36px;
		text-shadow: var(--border_color) 2px 0px 0px, var(--border_color) -2px 0px 0px,     var(--border_color) 0px -2px 0px, var(--border_color) 0px 2px 0px,     var(--border_color) 2px 2px 0px, var(--border_color) -2px 2px 0px,     var(--border_color) 2px -2px 0px, var(--border_color) -2px -2px 0px,     var(--border_color) 1px 2px 0px, var(--border_color) -1px 2px 0px,     var(--border_color) 1px -2px 0px, var(--border_color) -1px -2px 0px,     var(--border_color) 2px 1px 0px, var(--border_color) -2px 1px 0px,     var(--border_color) 2px -1px 0px, var(--border_color) -2px -1px 0px,     var(--border_color) 1px 1px 0px, var(--border_color) -1px 1px 0px,     var(--border_color) 1px -1px 0px, var(--border_color) -1px -1px 0px;
    }
	.bg_shadow::before {
        top: 260px;
    }
	#donpen_site h2.next_h2 {
        margin: 0 auto 60px;
    }
	h3 .big {
        font-size: 20px;
    }
	h3 .nomal {
        font-size: 16px;
        font-weight: normal;
        margin-top: 10px;

    }
	.don_main_img {
		margin: 20px auto 0;
	}
	ul.sns_list li {
        width: 100%;
    }
	ul.item_list li {
        width: 100%;
        margin-bottom: 10px;
    }
	ul.item_list {
        width: 80%;
    }
}







